/* CSS Document */

html {
	margin:0px;
	height:100%;
}

body {
	font-size: 14px;
	line-height: 130%;
	color: #333333;
	background:url(img2008/bg.jpg) repeat-x #FFF;
	margin:0px;
	padding:0px;
	height:100%;
	color:#003399;
}
a img {
	border:none;
}
#frame {
	width:722px;
	border-left:1px solid #999;
	border-right:1px solid #999;
	margin:0px auto;
	padding:0px 0px 30px;
	background:#FFF;
}
#visual img {
	margin:1px;
}

#menu {
	margin:0; 
	padding:0; 
	list-style-type:none; 
}
#menu ul {
	padding:0;
	margin:0px 1px;
}
#menu li {
	display:inline;
	padding:0; 
	margin:0; 
	float:left;
	text-indent:-1000px;
}
#menu a {
	display:block;	
	width:180px;
	height:36px;
}
#program a {
	background:url(img2008/menu2/01program_off.gif) repeat-x;
	overflow:hidden;
}
#program a:hover {
	background:url(img2008/menu2/01program_on.gif) repeat-x;
}
#yoko a {
	background:url(img2008/menu2/02yoko_off.gif) repeat-x;
	overflow:hidden;
}
#yoko a:hover {
	background:url(img2008/menu2/02yoko_on.gif) repeat-x;
}
#entry a {
	background:url(img2008/menu2/03entry_off.gif) repeat-x;
	overflow:hidden;
}
#entry a:hover {
	background:url(img2008/menu2/03entry_on.gif) repeat-x;
}
#comments a {
	background:url(img2008/menu2/04comments_off.gif) repeat-x;
	overflow:hidden;
}
#comments a:hover {
	background:url(img2008/menu2/04comments_on.gif) repeat-x;
}

#menuShadow {
	margin:0px auto;
	width:720px;
}
#topCopy {
	margin:40px 0px 20px;
}
#topText1{
	margin:20px 30px 12px;
}
#topText2{
	margin:12px 30px 0px;
}
#topContents {
	margin:0px 20px 0px;
}
#about {
	font-weight:bold;
	padding:5px 0px 3px 5px;
	color:#000099;
	border-bottom:1px solid #CCC;
	border-left:3px solid #FA0;
}
#about img {
	vertical-align:middle;
	margin:-5px 8px 0px 3px;
}
#whatsdive {
	margin:20px 0px 30px 30px;
}
#titleTopics {
	font-weight:bold;
	padding:5px 0px 3px 5px;
	color:#000099;
	border-bottom:1px solid #CCC;
	border-left:3px solid #FA0;
	font-family:Verdana;
}
#topics {
	border:1px solid #CCC;
	padding:8px;
	height:80px;
	margin:12px 0px 0px 12px;
	font-size:12px;
}
.topicsText {
	text-indent:-4em; 
	padding-left:4em;
	margin:0px 0px 4px;
}
.date {
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	margin-right:12px;
	vertical-align:middle;
}
#btnEntry1 {
	margin:0px 0px 20px;
}
#btnEntry2 {
	margin:20px 0px 20px;
}

#footer {
	background:#999;
	width:724px;
	margin:0px auto;
}
#footer img {
	margin:12px 0px 50px;
}

#contents2ndLayer {
	margin:33px auto 25px;
	width:670px;
}
.toiawase {
	margin-top:25px;
	text-align:center;
	font-family: "Verdana", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:small;
}
.pankuzu {
	margin:0px 0px 20px;
	text-align:left;
	font-size:12px;
	padding-left:5px;
	border-bottom:1px solid #0D3359;
}

.pankuzu a{
	color:#039;
	font-weight:bold;
	text-decoration:none;
}
#entryStep table {
	margin:0px 0px 20px 10px;
}
#entryText {
	text-align:left;
	border:1px solid #CCC;
	padding:12px;
	margin-bottom:20px;

}
.course {
	font-weight:bold;
	padding:3px 0px 3px 3px;
	background:#0D3359;
	margin-top:12px;
	color:#FFF;
}
.course2 {
	margin:8px;
}
.backtoTop {
	font-weight:bold;
	margin:20px 0px;
	font-size:12px;
	text-align:center;
}
.yellow {
	color:#FFCC00;
}

#swot {
	font-size:10px;
	line-height:120%;
	text-indent:-1em;
	padding-left:1em;
	margin:20px 8px;
	font-family:MSgothic;
}
#eventTable {
	margin:auto;
	width:95%;
}
#eventTable td {
	padding:8px;
}

#eventTable a {
	font-weight:bold;
}
.eventDate {
	background:#EEE;
	font-family:Verdana;
	border-bottom:1px solid #FFF;
	border-top:1px solid #FFF;
	border-right:5px solid #FFF;
}

.comments {
	margin:12px 0px;
	text-indent:-1em;
	padding:4px 4px 4px 1.3em;
}
.comments2 {
	margin:8px 0px;
	text-indent:-1em;
	background:#EEE;
	padding:4px 4px 4px 1.3em;
}
.commentsSchool {
	font-size:12px;
}
